# Ukui Control Center
## Overview
Ukui Control Center provides a friendly graphic interface to set the system. As shown in Fig 1.

![Fig 1 Ukui Control Center-big](image/1.png)
<br>

## System
### Display
As shown in Fig 2.

![Fig 2 Display-big](image/2.png)

- monitor：Select current monitor.

- resolution, orientation, refresh rate, screen zoom are all for the current active monitor.

- screen zoom to global zoom.

- night mode has the functions of adjusting color temperature and customizing the night mode time period.

### Audio
As shown in Fig 3.

![Fig 3 Audio-big](image/3.png)

### Power
As shown in Fig 4.

![Fig 4 Audio-big](image/4.png)

### Notice
As shown in Fig 5.

![Fig 5 Notice-big](image/5.png)

### Vino
As shown in Fig 6.

![Fig 6 Vino](image/6.png)

### About
As shown in Fig 4.

![Fig 7 About-big](image/7.png)

<br>

## Devices
### Bluetooth
Provide the functions like those: open the bluetooth, rename the device, show/hide the icon of the bluetooth, find the nearby devices, etc.. As shown in Fig 8.

![Fig 8 Bluetooth-big](image/8.png)

### Printer
Provide an entry to add printers or scanners. 

![Fig 9 Printer-big](image/9.png)

### Mouse
As shown in Fig 10.

![Fig 10 Mouse-big](image/10.png)

### Touchpad
As shown in Fig 11.

![Fig 11 Touchpad-big](image/11.png)

### Keyboard
As shown in Fig 12.

![Fig 12 Keyboard-big](image/12.png)

### Shortcut
As shown in Fig 13.

![Fig 13 Shortcut-big](image/13.png)

### Projection
 Projection provides the function of mirroring Android phones on KylinOS, and supports the control of return to facilitate the operation of mobile phones on the computer through the mouse and keyboard (supported by some mobile phones).

 ![Fig 14-1 Projection main interface-big](image/48.png)

 To use the projection function, you first need to turn on the projection switch.

 ![Fig 14-2 Projection switch opening interface-big](image/49.png)

 Select projection / wireless projection / mobile projection and other identification interfaces in the mobile phone drop-down menu (take Huawei mobile phone mate as an example).

 ![Fig 14-3 Mobile terminal wireless projection opening interface-big](image/50.png)

 Next, the mobile phone will automatically search and display the searched receiving device.

 ![Fig 4-4 Mobile terminal wireless projection search interface-big](image/51.png)

 Select your current KylinOS receiver device, such as my Kylin, etc.

 ![Fig 14-5 Projection interface allowed at the receiving terminal-big](image/52.png)

 Whether to allow projection will be displayed on the KylinOS receiving terminal, click allow.

 ![Fig 14-6 The receiving terminal provides a pin code interface-big](image/53.png)

 According to the pin code displayed at the KylinOS receiving terminal, enter the pin code at the mobile terminal and click connect.

 ![Fig 14-7 Mobile terminal pin code input interface-big](image/54.png)

 Next, the connection interface will be displayed at the KylinOS receiving terminal and projection terminal.

 ![Fig 14-8 Mobile terminal connection interface-big](image/55.png)
 ![Fig 14-9 Receiving terminal connection interface-big](image/56.png)

 If the connection is successful, the screen of the mobile phone will be synchronously mirrored at the receiving terminal. Double click the screen to exit the full screen.

 ![Fig 14-10 Vertical screen projection interface-big](image/57.png)
 ![Fig 14-11 Horizontal screen projection interface-big](image/58.png)

 To close the projection screen, double-click the screen to enter windowing, click "X" in the upper right corner to close it, or set the projection screen to gray (close) in the mobile phone drop-down menu to exit the wireless projection screen.

**FAQ**

1. If the screen is not successfully displayed, you can try to connect again. Usually, the mobile phone can be trusted after one connection. There is no need to enter the pin code for the next connection (also depends on the mobile phone design. Some mobile phones support credit without authentication connection).

2. The name of the receiving device can be changed in the screen projection interface. Click the "pen" icon on the right side of the projection screen to enter the modification interface.

![Fig 14-12 Projection terminal name modification interface-big](image/59.png)

3. When the wireless network card is not inserted, or the wireless network card does not support the connection required for projection, it is necessary to insert the network card or replace the inserted network card.

![Fig 14-13 Projection function unavailable interface(1)-big](image/60.png)

4. When the background service is abnormal, the following prompt will appear. You can try to restart the system to solve this problem.

![Fig 14-13 Projection function unavailable interface(2)-big](image/61.png)

5. When the package with wireless projection is not installed or the package version is too low, the projection function will not be displayed in the control panel.

![Fig 14-14 Projection function unavailable interface(3)-big](image/62.png)

<br>

## Network
### WiredConnect
As shown in Fig 15.

![Fig 15 WiredConnect-big](image/37.png)

### WlanConnect
As shown in Fig 16.

![Fig 16 WlanConnect-big](image/38.png)

### Proxy
As shown in Fig 17.

![Fig 17 Proxy-big](image/14.png)

### Vpn
As shown in Fig 18.

![Fig 18 Vpn-big](image/15.png)

### MobileHotspot
As shown in Fig 19.

![Fig 19 MobileHotspot-big](image/39.png)

<br>

## Personalized
### Background
As shown in Fig 20.

![Fig 20 Background-big](image/16.png)

### Theme
- Theme Mode:

![Fig 21-1 Theme mode](image/17.png)

- Icon theme and cursor theme:

![Fig 21-2 Icon&cursor theme](image/18.png)

- Effect settings (some machines do not support this function):

![Fig 21-3 Effect settings](image/19.png)

### Screenlock
As shown in Fig 22.

![Fig 22 Screenlock-big](image/20.png)

### Screensaver
As shown in Fig 23.

![Fig 23 Screensaver-big](image/21.png)

### Fonts
As shown in Fig 24.

![Fig 24 Fonts-big](image/22.png)

<br>

## Account
### User Info
![Fig 25-1 Account-big](image/23.png)
#### Current User
- Change User Face: Click user's face can change it.

![Fig 25-2 Change face](image/24.png)

- Change Password: Click "Password" to modify the current user's password.

![Fig 25-3 Change password](image/25.png)

- Change Account Type: administrator -- can elevated permission temporarily; standard user -- can't elevated permission.

![Fig 25-4 Change password](image/26.png)

#### Other Users
Administrator can modify other user's information, add new user, etc..

- Add new user

![Fig 25-5 Add new user](image/27.png)

### Biometrics
As shown in Fig 26.

![Fig 26 Biometrics-big](image/40.png)

### Cloud Account
Synchronize personalized settings and data, and this function needs to sign in.

![Fig 27 Cloud account-big](image/28.png)

#### Sign In
Login through Kylin ID login Center.

#### Synchronizable Items
- Desktop wallpaper

- Screensaver: wallpaper and idle time

- Fonts

- User's face

- The settings in control center, such as start menu, taskbar, theme, etc.

- The settings of pluma, kylin weather, peony, terminal, kylin video.

#### Tips
1) When opening the cloud account first time, it will synchronize once by default. If the cloud exists configuration files, it will download them and sync to local; Otherwise, the local configuration files will be uploaded to the cloud.

2) After login, if the automatic synchronization is opened, the cloud will synchronize the local configurations every 5 minutes. And they can be used by different machines, different users.

3) If the automatic synchronization is closed, all the cloud configurations will keep the last upload status.

4) The automatic synchronization for the single item is the similar effects.

<br>

## Datetime
### Date
As shown in Fig 28:

![Fig 28 Datetime-big](image/29.png)

### Area
As shown in Fig 29:

![Fig 29 Area-big](image/30.png)

<br>

## Update
### Upgrade
Check whether the system has available updates.

- Update: Show the current update status and the time of the latest refresh.

- Update List: Push system available updates.

- Update Settings: Whether allow to renewable notice and backup before updating.

![Fig 30 Upgrade-big](image/31.png)

### Backup
- Begin backup: Back up files to other devices.

- Begin restore: View backup list and restore the system to one of them.

![Fig 31 Backup-big](image/32.png)

<br>

## Security
### Security Center
As shown in Fig 32.

![Fig 32 SecurityCenter-big](image/33.png)

<br>

## Application
### Auto Boot 
As shown in Fig 33:

![Fig 33 Autoboot-big](image/34.png)

### Default App
As shown in Fig 34:

![Fig 34 Defaultapp-big](image/35.png)

## Search

### Search
As shown in Fig 35:

![Fig 35 Search-big](image/36.png)